#tpanel #search{
    float: right;
    height: 41px;
    margin-right: 96px;
    border-radius: 10px 10px 10px 10px;
    height: 32px;
    margin-right: 96px;
    margin-top: 9px;
    padding-left: 27px;
    padding-top: 10px;
    width: 183px;
	background: url("/templates/zhigulevsk/images/header/search/search-bg.png") repeat-x scroll 0 0 transparent;
}
#tpanel #search input{
    background-color: #DCE3E6;
    border: medium none;
    box-shadow: 0 0 3px #666666;
    color: #FFFFFF;
    margin-left: 20px;
	font-size: 11px;
	padding: 5px;
}
#tpanel #search input:focus{
	border:none;
}
h1 {
font-size:20px;
font-weight:bold;
border-bottom:2px solid #09C;
padding:10px;
margin-bottom:10px;
}
strong {
font-weight:bold;
}
p {
margin:5px;
font-size:16px;
text-indent: 30px;
}
#page-content #middle {
	min-height: 997px;
}
body.arm {
	background: url("/templates/zhigulevsk/images/body-bg.jpg") no-repeat 50% 0 transparent!important;
}
#navibar {
	font-size: 10px;
	margin-left: 12px;
}
#navibar a{
	color: #666;
	text-decoration: none;
}
#navibar a:hover{
	color: #2486c3;
}

table.content-table {border-collapse: collapse;border-spacing: 0;}
table.content-table td {border: #228bcc solid 1px;}

#sitemap ul {
	list-style: none;
}

#sitemap ul li a{
	line-height: 50px;
	background: url("../images/strelki.png") no-repeat top right;
	display: inline-block;
	padding: 0 50px 0 10px;
	color: #FFF;
	text-decoration: none;
	font-size: 24px;
	margin-bottom: 5px;
}

#sitemap ul li ul li > a{

	line-height: 36px;
	background: url("../images/strelki.png") no-repeat 100% 50%;
	display: inline-block;
	padding: 0 50px 0 10px;
	color: #FFF;
	text-decoration: none;
	font-size: 18px;
	margin-left: 20px;
	margin-bottom: 5px;
}

#sitemap ul li ul li ul li > a{

	line-height: 30px;
	background: url("../images/strelki.png") no-repeat 100% 92%;
	display: inline-block;
	padding: 0 50px 0 10px;
	color: #FFF;
	text-decoration: none;
	font-size: 16px;
	margin-left: 40px;
	margin-bottom: 5px;
}